uuid: 47e3a097-e011-42d7-90c9-c0c2c87af1a0
langcode: es
status: true
dependencies:
  config:
    - contact.form.personal
id: contact_message.personal
target_entity_type_id: contact_message
target_bundle: personal
default_langcode: site_default
language_alterable: false
